/*--- Avanquest WebEasy Page Style ---*/


.cc78               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc79               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc80               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc81               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc82               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc83               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,453.75pt,0.75pt,0.00pt);
	}
.cc84               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc85               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
span#e22            { /* altemar_5012005.gif */
	background      : transparent url(altemar_5012005.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :  42.75pt;
	width           : 456.75pt;
	height          : 513.00pt;
	}
div#e21             { /* \ \\ \Altemar is located... */
	position        : absolute;
	left            :  84.00pt;
	top             :  63.00pt;
	width           : 435.75pt;
	height          :  74.25pt;
	}
div#e20             { /* Managing Director */
	position        : absolute;
	left            :  84.75pt;
	top             : 113.25pt;
	width           :  88.50pt;
	height          :  20.25pt;
	}
div#e19             { /* Communications Director */
	position        : absolute;
	left            :  84.00pt;
	top             : 223.50pt;
	width           : 162.00pt;
	height          :  15.75pt;
	}
div#e18             { /* \ \For general queries:  */
	position        : absolute;
	left            :  83.25pt;
	top             : 309.75pt;
	width           : 216.75pt;
	height          :  28.50pt;
	}
div#e17             { /* e: bryan@altemar.ie */
	position        : absolute;
	left            :  84.75pt;
	top             : 168.00pt;
	width           :  98.25pt;
	height          :  16.50pt;
	}
div#e16             { /* e: sara@altemar.ie */
	position        : absolute;
	left            :  85.50pt;
	top             : 262.50pt;
	width           :  93.75pt;
	height          :  18.75pt;
	}
div#e15             { /* \ \info@altemar.ie  */
	position        : absolute;
	left            : 175.50pt;
	top             : 310.50pt;
	width           :  75.75pt;
	height          :  29.25pt;
	}
img#e14             { /* altemar_5012004.jpg */
	position        : absolute;
	left            : 347.25pt;
	top             :  88.50pt;
	width           : 159.75pt;
	height          : 324.00pt;
	}
img#e13             { /* altemar_5012003.jpg */
	position        : absolute;
	left            :  84.75pt;
	top             : 182.25pt;
	width           :  25.50pt;
	height          :  25.50pt;
	}
div#e12             { /* \ \Bryan Deegan (MCIEEM)... */
	position        : absolute;
	left            :  85.50pt;
	top             : 122.25pt;
	width           : 115.50pt;
	height          :  50.25pt;
	}
div#e11             { /* Sara Corcoran\ \&nbsp;t:... */
	position        : absolute;
	left            :  84.75pt;
	top             : 239.25pt;
	width           : 106.50pt;
	height          :  24.00pt;
	}
span#e10            { /* altemar_5012002.gif */
	background      : transparent url(altemar_5012002.gif) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             :  22.50pt;
	width           :  81.75pt;
	height          :  20.25pt;
	}
div#e9              { /* E. info@altemar.ie  */
	position        : absolute;
	left            : 243.00pt;
	top             : 546.00pt;
	width           : 114.75pt;
	height          :  15.75pt;
	}
span#e8             { /* altemar_5012001.gif */
	background      : transparent url(altemar_5012001.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 525.75pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
img#e7              { /* altemar_5001003.jpg */
	position        : absolute;
	left            :  75.75pt;
	top             :  21.75pt;
	width           : 123.00pt;
	height          :  21.00pt;
	}
div#e6              { /* What We Are */
	position        : absolute;
	left            : 216.00pt;
	top             :  26.25pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e5              { /* About Us */
	position        : absolute;
	left            : 386.25pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Contact Us */
	position        : absolute;
	left            : 456.75pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  21.00pt;
	}
img#e3              { /* altemar_5001001.jpg */
	position        : absolute;
	left            :  38.25pt;
	top             : 240.00pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e2              { /* What We Do */
	position        : absolute;
	left            : 300.75pt;
	top             :  27.00pt;
	width           :  77.25pt;
	height          :  18.75pt;
	}
div#e1              { /* Altemar Ltd., Templecarr... */
	position        : absolute;
	left            :  80.25pt;
	top             : 526.50pt;
	width           : 439.50pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #fcfcfc;
	position        : relative;
	width           : 600.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #fcfcfc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
